uuid: 360ee7e8-7bd6-4c5f-962f-0bddeb9ceaed
langcode: en
status: true
dependencies:
  module:
    - contact
id: contact_message.field_first_name
field_name: field_first_name
entity_type: contact_message
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
